#! /bin/sh
#
# /home/scripts_shell/AQCM05_stop_services.sh

sudo /home/scripts_shell/TFT_backlight_off.sh

echo "- stopping « AQCM05 » ..."
sudo systemctl stop AQCM05.service
sleep 1

sudo /home/scripts_shell/TFT_backlight_off.sh

echo "- stopping « SPL » ..."
sudo systemctl stop SPL.service
sleep 1

echo "- stopping « SGP40 » ..."
sudo systemctl stop SGP40.service
sleep 1

echo "- stopping « SGP41 » ..."
sudo systemctl stop SGP41.service
sleep 1

echo "- stopping « AQCM05_LIVE » ..."
sudo systemctl stop update_remote_live.service
sleep 1

echo "- stopping « UDP SERVER » ..."
sudo systemctl stop UDP_server.service
sleep 1
